{
  "Author": "aRkker",
  "Name": "Emote Sync",
  "InternalName": "EmoteSync",
  "AssemblyVersion": "0.5.3.0",
  "Description": "Synchronizes emotes with every plugin user in the same party.",
  "ApplicableVersion": "any",
  "Tags": [
    "social",
    "emote"
  ],
  "DalamudApiLevel": 15,
  "LoadRequiredState": 0,
  "LoadSync": false,
  "CanUnloadAsync": false,
  "LoadPriority": 0,
  "Punchline": "Perform emotes in sync with party plugin users.",
  "AcceptsFeedback": true
}